html {height:100%;overflow-y:scroll;}

body {
    margin: 0;
    padding: 0;
    background: url(../images/pattern-BG.gif) repeat scroll 0 0;
    height:100%;
}
* html body {height:auto;}
#bodyWrapper {
	-moz-box-shadow: 0px 5px 15px 5px #000000;
	-webkit-box-shadow: 0px 5px 15px 5px #000000;
	box-shadow: 0px 5px 15px 5px #000000;
    position: relative;
    background:#fff;
    min-height: 100%;
    overflow: hidden;
    width:1000px;
    margin: 0px auto -225px;
}

.front #bodyWrapper {
	background:none;
	-moz-box-shadow: 0px 0px 0px 0px #000000;
	-webkit-box-shadow: 0px 0px 0px 0px #000000;
	box-shadow: 0px 0px 0px 0px #000000;
}
#ie6 #bodyWrapper {height:100%;}

.normTabs {display:none;}
body.cke_show_borders {background: white !important;padding:10px;}
/*---------------------
    BANNER
---------------------*/

#mastHeadWrapper {
	background: url(../images/banner.png) repeat-x scroll 0 0;
    position: absolute;
    height: 235px;
    /* overflow: hidden; */
    width: 100%;
    margin: 0;
    z-index: 100;
    left:0;
    top:0;
}
body.admin-menu #mastHeadWrapper {top:20px;}
#ie6 #mastHeadWrapper {background: url(../images/banner.gif) repeat-x scroll 0 0;}

#mastHead {
    position: relative;
    width: 960px;
    height: 211px;
    margin: 0 auto;
    z-index: 50;
} 

#mastHead #logo {
	margin:27px auto 0;
	width: 115px;
	height: 154px;
}
#mastHead #logo a {
    width: 115px;
    height: 154px;
    display: block;
    overflow: hidden;
}
#signInBox {
	border:4px solid #5180BF;
	background: #fff;
	position: absolute;
	float:none;
	top:200px;
	left:50%;
	margin:0 0 0 -135px;
	padding:10px;
	display:none;
	z-index:20000;
	width: 270px;
}
#signInBox h2 {width:88%;float:left;}

#overlay {
	background:#fff;
	display:none;
	height:130%;
	left:0;
	filter:alpha(opacity=55);
	-moz-opacity:0.55;
	opacity:0.55;
	position:absolute;
	top:0;
	width:100%;
	z-index:10000;
}
/*---------------------
    MENU
---------------------*/
#mainMenu {
    float: left;
    height: 192px;
    left: 60px;
    padding: 4px 0 0px;
    position: relative;
    top: 17px;
    width: 780px;
    overflow: hidden;
}
#mainMenu ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#mainMenu li {
    clear: left;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 190px;
}
#mainMenu a {
    background-image: none;
    border: medium none;
    color: #fff;
    display: block;
    font-size: 12px;
    font-weight: normal;
    padding: 1px 10px 2px 10px;
    text-decoration: none;
}
#mainMenu li a:hover,
#mainMenu li.active a {
    color: #FFB400;
    text-decoration: none;
}
#mainMenu li.menuparent.active a {
	background-color: #007ebf;
}
#mainMenu li.menuparent:hover a {
	background-color: #007ebf;
    color: #FFB400;
}

/* second level */

#mainMenu li.menuparent:hover ul,
#mainMenu li.menuparent.active ul  {
	display:block !important;
	visibility: visible !important;
}
#mainMenu li.menuparent:hover ul a,
#mainMenu li.menuparent.active ul a {
	color: #fff;
}
#mainMenu li.menuparent ul a:hover,
#mainMenu li.menuparent ul a.active {
	color: #FFB400;
}

#mainMenu li ul {
    display: none;
    left: 190px;
    position: absolute;
    top: -15px;
    width: 200px;
    background: #007ebf;
    padding-bottom: 100px;
    padding-top:15px;
}
#mainMenu li ul li {
    margin: 0;
    width: 170px;
    padding: 3px 15px 0;
    float:left;
    clear:none;
}
#mainMenu li ul li a {
	background: none !important;
	padding:0;
}

#mainMenu ul.doublewidth {
	width:400px;
}
#mainMenu ul.triplewidth {
	width:600px;
}
#mainMenu ul.doublewidth li,
#mainMenu ul.triplewidth li {
  width:169px;
}
#mainMenu ul.doublewidth li.notfloated,
#mainMenu ul.triplewidth li.notfloated{
	float:none;
	clear:left;
}
#mainMenu ul.doublewidth li.hasborder,
#mainMenu ul.triplewidth li.hasborder {
	border-right:1px solid #006CA3;
}

/*---------------------
    CONTENT
---------------------*/
#contentWrapper {
    clear:both;
    padding: 265px 20px 270px;
    overflow:hidden;
    height:100%;
}
.front #contentWrapper {padding-top:215px; padding-bottom:303px;}
#ie6 .front #contentWrapper {height:777px;}

.signUp {
	width: 269px;
	background: #eee;
	padding: 26px 23px;
	float: right;
}

.signUp.signOut {
	background: transparent;
	padding:0 23px 0 0;
}

#content {
	padding: 0 23px;
	overflow: hidden;
	clear:both;
}

.leftColumn {
	width:293px;
	float:left;
	padding-top: 35px;
	padding-right:2%;
	overflow:visible;
}
	
.leftColumn p {max-width:590px;}

.rightColumn {
	width:592px;
	float:left;
	padding-left:28px;
	border-left: 1px solid #c4c4c4;
}

.fullwidth .leftColumn  {
  display: none;
}
.fullwidth .rightColumn {
  width: 97%;
  float: none;
  padding-left: 0;
  border-left: none;
}

.leftColumn .field-type-image {
  max-width:270px;
}

/*---------------------
    contact us page
---------------------*/

.halfwidth {
    width: 45%;
    padding: 0 0 0 30px;
    float: left;
    overflow: visible;
}
.even .halfwidth,
.halfwidth.even {
    border-right: 1px solid #CCCCCC;
    padding: 0 25px 0 10px;
}
.halfwidth img {
	margin: 0 0 20px 0;
}
.halfwidth .map {
	margin: 25px 0;
}
.halfwidth hr {
  margin: 20px 0 20px;
}

/*------------------
	home page 
------------------*/

.heroImage {
	-moz-box-shadow: 0px 0px 15px 0px #000000;
	-webkit-box-shadow: 0px 0px 15px 0px #000000;
	box-shadow: 0px 0px 15px 0px #000000;
	height: 228px;
    padding: 40px 0 0;
    width: 880px;
    position: relative;
    z-index: 60;
}

.heroImage h1.statement {
	-moz-text-shadow: #000 4px 3px 4px;
	-webkit-text-shadow: #000 4px 3px 4px;
	text-shadow: #000 4px 3px 4px;
	color: #fff;
	margin-bottom: 23px;
	text-align: center;
  max-width: 600px;
  margin: 0 auto;
  font-size: 34px;
}

.yellowCTA {
	background: url(../images/cta-yellow.gif) no-repeat scroll top left;
	display: block;
  padding: 30px;
  width: 370px;
	margin: 25px auto 0;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.yellowCTA:hover {
	background: url(../images/cta-yellow.gif) no-repeat scroll bottom left;
}

.yellowCTA h2, .yellowCTA h2 a {
	color: #003f5f;
	margin-bottom: 0;
}

.yellowCTA h2 a:hover {
	color: #E7302A;
}
/* awards */
.awardsCTA {
  background: url(../images/cta-awards.png) no-repeat scroll top left;
	display: block;
    height: 123px;
    width:46.5%;
    float: left;
    /* top left */
    -moz-border-radius-topleft: 		5px;
    -webkit-border-top-left-radius: 	5pxs;
     border-top-left-radius: 			5px;
     /* top right */
    -moz-border-radius-topright: 		5px;
    -webkit-border-top-right-radius: 	5px;
    border-top-right-radius: 			5px;
}
.field-name-field-awards-view {
  padding: 20px 30px;
}
.field-name-field-awards-view .views-field-field-hero-fid {
	float: left;
    max-width: 100px;
    width: 25%;
    margin: 5px 20px 0px 0;
}
.field-name-field-awards-view .field-content {
  float: left;
    max-width: 250px;
    width: 64%;
    font-size: 15px;
    color: #003f5f;
    
}

.animation {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 314px;
	height: 289px;
}

.blueCTAWrapper {
    height: 145px;
    margin-top: -20px;
    position: relative;
    width: 960px;
    z-index: 61;
    clear: both;
}

.blueCTA {
	background: url(../images/cta-blue.gif) no-repeat scroll left -1px;
	display: block;
	float: left;
	width: 245px;
	height: 99px;
	padding: 20px;
	margin: 0 17px 0;
	font-size: 15px;
	color: #fff;
	-moz-box-shadow: 0px 0px 10px 0px #000000;
	-webkit-box-shadow: 0px 0px 10px 0px #000000;
	box-shadow: 0px 0px 10px 0px #000000;
}
#ie6 .blueCTA {margin:0 15px;}

.blueCTA a {
	color: #ffb400;
	cursor: pointer;
}
.blueCTA a:hover {
	color: #E7302A;
}
.blueCTA:hover {
	background: url(../images/cta-blue.gif) no-repeat scroll left -141px;
}


/*------------------
	contact CTA
------------------*/

.cta_contact a {
	background: url(../images/cta-contact-bg.jpg) no-repeat scroll 0 0;
    color: #003F5F;
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2em;
    margin: 40px 0 0 -28px;
    padding: 13px 25px;
    text-decoration: none;
    width: 442px;
}

.cta_contact a:hover {
	color: #000;
}

.cta_apply a {
    background: #ffb400;
     /* top right */
    -moz-border-radius-topright: 		5px;
    -webkit-border-top-right-radius: 	5px;
    border-top-right-radius: 			5px;
    /* bottom right */
    -moz-border-radius-bottomright: 	5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 		5px;
    width:90%;
    max-width:170px;
    
    color: #003F5F;
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2em;
    margin: 40px 0 20px -28px;
    padding: 13px 25px;
    text-decoration: none;
}
.cta_apply a:hover {
	color: #000;
}


/* columns */
.column {
	float:left;
	width:310px;
	padding: 0 0px 10px;
	margin-right: 15px;
	margin-bottom: 30px;
	border-bottom: 1px dotted #999;
	min-height:138px;
}
.front .column {
	border:none;
	margin-bottom: 0;
	padding: 0 20px 0px;
	width:270px;
}
.column .button {margin: 0 0 -10px;}

/*-----------------
TABBER
------------------*/
.tabbertabhide {
	display:none;
}
.tabbertab {
	clear:both;
}
.tabbernav {
	list-style:none;
	width:100%;
	overflow:hidden;
	margin:0 0 1.5em 0;
	border-bottom:4px solid #003f5f;
}
.tabbernav a {
	display:block;
	border:none;
	text-decoration: none;
	padding:6px 15px;
	font-weight: bold;
	color:#fff;
	background:#0089d0;
	margin-right:2px;
}
.tabbernav a:hover {
  color:#ffb400;
}
.tabbernav li.tabberactive a {
	color:#fff;
	background:#003f5f;
	border:none;
}
.tabbernav li {
	float:left;
	position: relative;
	list-style:none;
}

/* CAMPAIGNS */
.headingColumn {
  width: 592px;
  float: left;
  padding-right: 28px;
}
.signupColumn a {
  background: url(../images/cta-campaign-bg.jpg) no-repeat scroll 0 0;
  color: #003F5F;
  display: block;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.2em;
  text-decoration:none;
  padding: 13px 25px;
  width:290px;
}
.signupColumn {
  float:left;
  width:340px;
}
.signupColumn a small {
  display:block;
  color: #003F5F;
  font-size:15px;
  text-transform: lowercase;
}
.field-name-field-additional-content .field-item.even {
  width: 592px;
  float:left;
  margin:20px 28px 0 0;
}
.field-name-field-additional-content .field-item.odd {
  width:340px;
  float:left;
  margin:20px 0 0 0;
}
.field-name-field-additional-content .field-name-field-hero {
  float:left;
  margin-right:20px;
  width: 140px;
}
.halfColumn h1 {
  margin-bottom:10px;
}

/*---------------------
    FOOTER
---------------------*/
#footerWrapper {
	background: url(../images/footer.png) repeat-x scroll 0 0;
    position: relative;
    width: 100%;
    margin: 0;
    overflow: hidden;
    padding: 25px 0 0;
    z-index: 70;
}
#ie6 #footerWrapper {background: url(../images/footer.gif) repeat-x scroll 0 0;}

#footer {
    width: 960px;
    color: #fff;
    line-height: 1.3em;
    overflow: hidden;
    margin: 0 auto;
    text-align: left;
    padding: 50px 20px!important;
}

#ie6 #footer {line-height:0.8em;}

#footer a {
	text-decoration:underline;
	color: #fff;
}

#footer a:hover {
	color:#FFB400;
}

#footer h4 {
	color: #275180;
	font-weight: bold;
	font-size: 1em;
	margin: 1.5em 0 1em;
}
#footer ul {
  margin:0;
	padding:0;
	list-style: none;
}
#footer ul li {
	display:block;
	padding: 5px 0 5px;
}
#footer #navigation > ul > li  {
  padding: 25px 0 35px 65px;
	float: left;
}
#ie6 #footer #navigation > ul > li {
	padding-left:50px;
}
#footer #navigation > ul > li > ul {
  padding: 5px 0 0;
}
#footer #navigation > ul > li > a {
  text-transform: uppercase;
}


#footer #block-search-0 label {display:none;}
#tabs-wrapper {position: absolute;}
#footer #block-system-0 {display: none;}

/*---------------slideshow wrapper---------------*/ 

#slideshowwrapper {
	-moz-box-shadow: 0px 0px 10px 0px #000000;
	-webkit-box-shadow: 0px 0px 10px 0px #000000;
	box-shadow: 0px 0px 10px 0px #000000;
	clear: both;
    width: 960px;
    overflow: hidden;
    position: relative;
    top: -15px;
    z-index: 61;
}
#slideshow * { 
	margin: 0; 
	padding: 0; 
}
#slideshow .hide { 
	display: none; 
}
#slideshow hr {clear: both;height: 0;border: 0;display: none;}
#slideshow {float: left;}
 
#slideshow a {
 	outline: none;
 	color: #0089d0;
 	font-weight: bold;
 	line-height: 18px;
}
#slideshow a:hover {
 	color: #E7302A;
}	
 
 
/*---------------The toolbar for the content box---------------*/ 

ul#toolbar {
	height: 63px;
	list-style: none;
	clear: both;
}

#toolbar li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width:129px;
	height: 63px;
	margin: 0 27px;
}
#ie6 #toolbar li {margin: 0 25px;}

#toolbar li a {
	padding-top: 12px;
	height: 51px;
	display: block;
	text-decoration: none;
	font-weight: normal;
	color: #fff;
	font-size: 15px;
	position: relative;
}

#toolbar li a:hover {
	color: #f9b233;
}

#toolbar li.active a {
	color: #fff;
	border-top: 10px solid #f9b233;	
	padding-top: 2px;
}


#toolbar li a span.numberSpan {
	color: #54B2E3;
    display: block;
    float: left;
    font-size: 38px;
    font-weight: bold;
    height: 42px;
    margin-right: 5px;
    line-height:38px;
}

#slideshow #toolbarbox {
	/* margin: 0 auto; */
	/*height: 23px;*/
	height: 63px;
	padding: 0 20px;
    width: 920px;
	overflow: hidden;
	background: url(../images/slideshow-bar.gif) repeat-x scroll 0 0;
}
 
 /*---------------The slide-y content box thingy---------------*/ 
 
#scroller, #slideshow .slide { float: left;}

#slideshowFrame {
	overflow: hidden;
	width: 960px;
	position: relative;
}
#slideshow .slide p {margin-bottom: 1em;}
#slideshowFrame a.button {display:inline;}

/*
a.button#left {left: 0px;background: url(/uploads/images/layout/back-arrow.jpg) left 3px no-repeat;z-index: 5;padding-left: 15px;color: #7A9CBF;}

a.button#right {right: 0px;background: url(/uploads/images/layout/next-arrow.jpg) right 3px no-repeat;z-index: 5;padding-right: 15px;color: #7A9CBF;}
*/

#scroller {
	width: 960px;
	overflow: hidden;
	position: relative;
}

#slideshowContent {
	left:0pt;
	overflow:hidden;
	position:relative;
	width:4800px;
}

.borderimg_top {
	height: 25px;
	width: 600px;
	position: relative;
	display:none;
}

#slideshow .slide {
	width: 960px;
	margin: 0px;
	float: left;
}

#slideshow .slide h2, #slideshow .slide h3 {line-height: 1.3em;margin-bottom: 1em;}

#slideshow .slide h1 {font-size:1.1em; text-align: left;}

#slideshow .slide a {/* color: #6B8FB6;*/font-weight: bold;}

#slideshow .slide p, #slideshow .slide li {line-height: 18px;}

#slideshow .slide li ul * {list-style-type: none;}
 
#slideshow .hasMargin {margin-right: 20px;}


#slideshowContent .content-col {
	background: url(../images/slideshow-bg.gif) repeat-x scroll 0 0;
	width: 410px;
	height: 258px;
	padding: 20px 35px 0px;
	float: left;
}

#slideshowContent .image-col {
	float: left;
	width: 480px;
	height: 278px;
	overflow: hidden;	
}

#slideshowContent ul.toolbar-bottom {
	padding-top:20px;
	overflow: hidden;
	list-style:none;
	text-align: right;
}
#slideshowContent ul.toolbar-bottom li {
	list-style:none;
	display:inline;
	padding:0px 10px;
}

#slideshowContent ul.toolbar-bottom li a {
	font-size: 13px;
	text-decoration: none;
	color: #003f5f;	
	
}
#slideshowContent ul.toolbar-bottom li a img {position:relative;top:-2px;}

/*! http://responsiveslides.com v1.32 by @viljamis */
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

/*---------------------
    client logos
---------------------*/

.field-field-client-logo .field-item {
	float: left;
	margin: 10px 33px 20px;
}

.field-field-client-logo .field-item img {
	height: 125px;
  width: 125px;
}



/*---------------------
    case study index
---------------------*/

.field-type-viewfield .field-items .field-item .view-content .views-row {
	float: left;
    overflow: hidden;
    width: 459px;
}
.field-type-viewfield .field-items .field-item .view-content .views-row hr {
	margin:20px 0 20px;
	border: none;
	border-bottom: 1px solid #ccc;	
}

.field-type-viewfield .field-items .field-item .view-content .views-field-field-hero-fid {
	float: left;
    width: 100px;
    height: 150px;
    margin: 5px 20px 0px 0;
    text-align: center;
}
.field-type-viewfield .field-items .field-item .view-content .views-field-field-hero-fid a img {
  margin-bottom: 1em;
}
.field-type-viewfield .field-items .field-item .view-content .views-field-field-awards {
  float: left;
    width: 250px;
}

.field-type-viewfield .field-items .field-item .view-content .views-row.views-row-odd {
	padding-right: 20px;
	clear: left;
	/* border-right: 1px solid #ccc; */
}

.field-type-viewfield .field-items .field-item .view-content .views-row.views-row-even {
	padding-left: 20px;
}



